#ifndef graphoutputformat_h
#define graphoutputformat_h
#include "qtbc.h"
#include <qlist.h>
#include <qdict.h>
enum GraphOutputFormat { BITMAP , EPS };


/** @brief Attributes of an edge of a gle graph */
struct EdgeInfo
{
  enum Colors { Blue=0, Green=1, Red=2, Purple=3, Grey=4, Orange=5 };
  enum Styles { Solid=0, Dashed=1 };
  EdgeInfo() : m_color(0), m_style(0), m_labColor(0) {}
 ~EdgeInfo() {}
  int m_color;
  int m_style;
  QCString m_label;
  QCString m_url;
  int m_labColor;
};

#endif 
